» Ubuntu » Balíky

Error

two or more packages specified (lib32asan5-dbg-sparc64-cross cosmic)